Your browser support:
Native lazy-loading is supported by Chromium-based browsers from version 75. Please note: Even if the native lazy-loading feature flags are enabled and lazy-loading is effectively happening, feature detection still fails up to Chrome 75.0.3759.4 (canary preview version). Your user agent: .